## python-thumbhash 0.1.2

=== debian/changelog ===
python-thumbhash (0.1.2-2) unstable; urgency=medium

  * Source-only upload

 -- Martin <debacle@debian.org>  Mon, 05 Aug 2024 22:31:29 +0000

python-thumbhash (0.1.2-1) unstable; urgency=medium

  * Initial package (Closes: #1077908)

 -- Martin <debacle@debian.org>  Sun, 04 Aug 2024 12:02:46 +0000
