=== debian/control ===
Source: python-thumbhash
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-python,
	pybuild-plugin-pyproject,
	python3-all,
	python3-hatchling,
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/justinforlenza/thumbhash-py
Vcs-Git: https://salsa.debian.org/python-team/packages/python-thumbhash.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-thumbhash
Testsuite: autopkgtest-pkg-python

Package: python3-thumbhash
Architecture: all
Depends: ${misc:Depends},
	${python3:Depends},
Recommends: python3-pil,
Description: compact representation of an image placeholder
 This is a Python port of the thumbhash encoder by Evan Wallace.
 .
 The library only handles the conversion of images to hashes, not the
 reverse.
