=== debian/watch ===
version=4
https://pypi.debian.net/thumbhash-py/thumbhash-py-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
